#itunes-festival-banner .block { background-image:url(http://images.apple.com/itunes/shared/itunes-festival/images/itunes_festival_banner.jpg); background-size:980px 185px; }
#itunes-festival-banner-post .block { background-image:url(http://images.apple.com/itunes/shared/itunes-festival/images/itunes_festival_post_banner.jpg); background-size:980px 185px; }

#itunes-festival-banner .block, #itunes-festival-banner-post .block { padding-left:445px; height:185px; background-repeat: no-repeat; background-position: 50% 0; }
#itunes-festival-banner, #itunes-festival-banner-post  { width:980px; margin:0 auto; }
#itunes-festival-banner h1, #itunes-festival-banner-post h1  { margin-bottom:0px; padding-top:46px; margin-left:-80px;}
#itunes-festival-banner p, #itunes-festival-banner-post p { margin-left:-80px; }


/* itunes */
.itunes #itunes-festival-banner, .itunes #itunes-festival-banner-post { padding:78px 0; }
.itunes #itunes-festival-banner h1, .itunes #itunes-festival-banner-post h1 { font-size:24px; line-height:36px; }


.itunes #itunes-festival-banner h1 img, .itunes #itunes-festival-banner-post h1 img { display:inline; }


/* Apple TV */
.appletv #itunes-festival-banner, .appletv #itunes-festival-banner-post { padding-top:24px; }